BODY {
	background-color: #006699;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	color: White;
}

A {
	text-decoration: none;
	color: Aqua;
}

A:HOVER {
	text-decoration: underline;
	color: Aqua;
}

#header {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 152px;
	width: 100%;
	background-image: url(images/logo3.png);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: Black;
	z-index: 256;
	cursor: pointer;
	_cursor: hand;
}

#header H1 {
	display: none;
}

#menu {
	position: absolute;
	left: 0px;
	top: 168px;
	width: 150px;
	min-height: 300px;
	_height: 300px;
}

#menu .polozka {
	position: relative;
	left: 0px;
	top: 0px;
	width: 150px;
	height: 27px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: White;
	font-size: 10pt;
	background-image: url(images/menubg.gif);
}

#menu .polozka A {
	position: absolute;
	left: 30px;
	top: 5px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: White;
	font-size: 10pt;
	text-decoration: none;
}

#menu .polozka A:HOVER {
	color: #FFAF00;
	text-decoration: none;
}

#obsah {
	position: absolute;
	text-align: justify;
	top: 151px;
	left: 150px;
	width: 595px;
	_width: 615px;
	min-height: 500px;
	_height: 573px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #D1DBEA;
	padding-top: 73px;
	padding-left: 20px;
	padding-right: 5px;
	font-size: 10pt;
}

#google {
	position: absolute;
	left: 770px;
	top: 161px;
	width: 125px;
	height: 205px;
}

#obsah .nadpis {
	position: absolute;
	top: 0px;
	left: 20px;
	top: 16px;
	/*background-color: Aqua;*/
	width: 95%;
	height: 42px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D1DBEA;
	
}

#obsah .nadpis .flash {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 40px;
	width: 40px;
}

#obsah .nadpis .napis {
	position: absolute;
	left: 50px;
	top: 10px;
	font-size: 11.3pt !important;
	font-weight: bold;
}

#leby {
	position: absolute;
	bottom: 0px;
	left: -150px;
	width: 150px;
	height: 139px;
	background-image: url(images/leby.gif);
	background-repeat: no-repeat;
}

#kecy {
	position: absolute;
	left: 6px;
	bottom: -30px;
	width: 750px;
	height: 20px;
	/*background-color: #006699;*/
	z-index: 30;
	left: -150px;
	font-size: 7pt;
	color: #D1DBEA;
	padding-left: 6px;
}

#reklama {
	position: absolute;
	/*z-index: 256;*/
	left: -150px;
	padding-top: 28px;
	padding-left: 6px;
	padding-bottom: 5px;
}

#kecy A {
	text-decoration: none;
	color: #D1DBEA;
}

#kecy A:HOVER {
	text-decoration: underline;
	color: #D1DBEA;
}

.zprava {
	position: relative;
	top: 0px;
	width: 504px;
	_width: 594px;
	min-height: 30px;
	_height: 30px;
	left: 0px;
	padding-left: 90px;
	padding-top: 9px;
}

.datum {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 90px;
	height: 100%;
	font-weight: bold;
	top: 9px;
}

.ckd_otazka {
	position: relative;
	top: 0px;
	width: 544px;
	_width: 594px;
	min-height: 35px;
	_height: 42px;
	left: 0px;
	padding-left: 50px;
	padding-top: 9px;
	background-image: url(images/otazka.gif);
	background-repeat: no-repeat;
	color: #001B3B;
}

.ckd_odpoved {
	position: relative;
	padding-top: 7px;
	width: 100%;
	top: 0px;
	left: 0px;
	padding-bottom: 10px;
	border-bottom-style: dotted;
	border-bottom-color: #0099CC;
	border-bottom-width: 1px;
}

.neviditelne {
	display: none;
}

.pocitadlo {
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	height: 1px;
	width: 1px;
}

.cheater {
	position: relative;
	width: 90%;
	border-bottom-style: dotted;
	border-bottom-color: #001B3B;
	border-bottom-width: 1px;
	padding-top: 5px;
}

.cheaterskryn {
	position: absolute;
	top: 0px;
	left: 280px;
	padding-top: 5px;
}

.savegameskryn {
	position: absolute;
	top: 0px;
	left: 430px;
	padding-top: 5px;
	text-align: right;
}

.downloads {
	position: relative;
	width: 78%;
	_width: 95%;
	min-height: 50px;
	_height: 50px;
	padding-left: 20%;
	padding-top: 5px;
	background-image: url(images/downloads.gif);
	background-repeat: repeat-x;
}

.downloadsskryn {
	position: absolute;
	left: 6px;
	top: 8px;
}

TEXTAREA {
	width: 95%;
	height: 200px;
	background-color: #3787AE;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: White;
	padding-left: 6px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
}


TEXTAREA:FOCUS {
	background-color: #4293BD;
}

INPUT {
	width: 256px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background-color: #3787AE;
	font-size: 11pt;
	color: White;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

INPUT:FOCUS {
	background-color: #4293BD;
}

.tlacitko {
	cursor: pointer;
	_cursor: hand;
	width: 150px;
	height: 23px;
}

.upozorneni {
	border-style: solid;
	border-color: White;
	border-width: 1px;
	padding: 5px;
	background-color: #3787AE;
}